
body {
	color: black; 
	background: white;
	font-family: sans-serif;
	margin: 0;
	}

a:link {
	color: blue;
	}
div#navigation a:link {
	color: teal;
	}
div#navigation a:visited {
	color: #006600;
	}
div#navigation { 
	padding: 15px 10px;
	background: #f6f6bb; 
	}
h2 { 
	margin: 5px; 
	margin-top: 2em; 
	}
h2.subtitle { 
	margin: 5px; 
	margin-top: 0; 
	}
.notes {
	color: gray; 
	}
.notes a:link {
	color: teal;
	text-decoration: none;
	}
.notes a:visited {
	color: teal;
	text-decoration: none;
	}
object { 
	border:none; 
	width:100%;
	height: 100%;
	}

p { 	
	margin: 5px; 
	}
p#links { 
	margin-bottom: 2em; 
	}
.smallprint {
	padding-top: 2em;
	font-size: 80%;
	background: #f6f6bb; 
	}
.smallprint a:link {
	color: teal;
	text-decoration: none;
	}
.smallprint a:visited {
	color: teal;
	text-decoration: none;
	}
.test {
	border: 1px solid #ff6633;
	margin-left: 30px; 
	margin-right: 30px; 
	margin-bottom: 30px;
	padding: 5px;
	}
.instructions {
	color: #ff6633;
	}
div.note {
	margin-left: 3em; 
	margin-top: 1em;
	}
code { 
	font-family: sans-serif; 
	color: #333; 
	font-size: 90%;  
	}
.nolink {
	color: gray;
	}
img {
	border: 0;
	}
.assertion { 
	color: teal;
	}